const sourceMap = {
  MATEPAD: '门店Pad',
  ALIPAY_MINI: '支付宝小程序'
}

export const sourceList = Object.keys(sourceMap).map((key) => {
  return {
    value: key,
    label: sourceMap[key],
  }
})

export default sourceMap